import { createRouter, createWebHashHistory } from 'vue-router';
import routes from '~pages'

console.log(`[ routes ]`, routes)

export default createRouter({
  history: createWebHashHistory(''),
  routes
});
